package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

public class TemplateParamVo implements Serializable{
	/**
	 * url
	 */
	private String url;
	/**
	 * 评价者电话
	 */
    
	private String phone;
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	
	
}
